Subject: bug#15459: [bug-diffutils] bug#15459: bug#15459: bug#15459:

From: Andreas Grünbacher <[email-masked]>
Date: Wed, 25 Sep 2013 16:53:40 +0200

Of the files in the rar archives, old.gro has DOS-style CRLF line
endings and new.gro has UNIX-style LF line endings. After fixing this
with 'recode ibmpc..latin1 old.gro', I get a more useful result out of
diff (but it's still a long patch).

Andreas